Subject: Re: [PATCH 4/8] staging: et131x: Remove ununsed statistics

From: Dan Carpenter <[email-masked]>
Date: Sat, 13 Sep 2014 12:37:46 +0300

On Thu, Sep 11, 2014 at 10:59:42PM +0100, Mark Einon wrote:
> >From struct ce_stats; unicast_pkts_rcvd, unicast_pkts_xmtd,
> multicast_pkts_xmtd, broadcast_pkts_rcvd and broadcast_pkts_xmtd

For some reason something adds a '>' to the start of lines which start
with 'From'.  I don't know what it is...

When I apply this patch with 'git am' then it just removes the From
line.

I have seen these '>From' lines before but I haven't seen anyone discuss
this problem.

regards,
dan carpenter